How to determine the version of XBP that is active for your SAP System

Document ID : KB000089941
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
How to determine the version of XBP that is active for your SAP System
Resolution:

Symptoms

AutomicĀ Admin with access to the SAP system wishes to confirm what version of XBP is active to configure SAP Agent and/or SAP CONN object (in-house SAP Expert not available).


Cause

What version of the XBP Interface is SAP system using?

The XBP 2.0 interface must be activated if you are using the INITXBP2 program in you SAP system (this is part of the XBP 2.0 installation). Per the v9 documentation, "theĀ Automic Interface requires BABP XBP V2.0". If it is not XBP 2.0, you will need to have the XBP version in your SAP system upgraded to an up-to-date support package.

Resolution

To determine the version of XBP that is active for your SAP System, use the following steps:

  1. Enter "se38" in the initial "SAP Easy Access" screen <Enter>
  2. In the "Program" field of the "ABAP Editor: Initial Screen" , enter 'INITXBP2' and press the F8 key.
  3. The "Initialization Program for Background Processing Interface XBP 2.0" will indicate what version of XBP is active.